package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Actkgh;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ActkghMapper {

    int queryByAccountno(String accountno);

    int deleteAll();

    int insert(Actkgh actkgh);
}
